# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Jean Cayron <jean.cayron@gmail.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-01-29 06:07+0100\n"
"PO-Revision-Date: 2010-01-22 15:04+0100\n"
"Last-Translator: Jean Cayron <jean.cayron@gmail.com>\n"
"Language-Team: Walloon <linux-wa@walon.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Enonder comande..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Aclawer l' waitroûle"

#: menu.cpp:106
msgid "Leave..."
msgstr "End aler..."

#: menu.cpp:263
msgid "Configure Contextual Menu Plugin"
msgstr "Apontyî l' tchôke-divins del dressêye di contecse"

#: menu.cpp:273
msgid "[Other Actions]"
msgstr "[Ôtes faitindjes]"

#: menu.cpp:276
msgid "Wallpaper Actions"
msgstr "Faitindjes del tapisreye"

#: menu.cpp:280
msgid "[Separator]"
msgstr "[Separateu]"

#~ msgid "Add Panel"
#~ msgstr "Radjouter scriftôr"
